[Desktop Entry]
Name=Vanilla
Name[ar]=فانيللا
Name[be]=Ваніль
Name[bg]=Vanilla
Name[ca]=Vainilla
Name[ca@valencia]=Vainilla
Name[cs]=Vanilla
Name[de]=Vanilla
Name[en_GB]=Vanilla
Name[eo]=Vanilo
Name[es]=Vainilla
Name[et]=Vanilla
Name[eu]=Banilla
Name[fi]=Vanilja
Name[fr]=Vanille
Name[gl]=Estándar
Name[he]=וניל
Name[id]=Vanilla
Name[is]=Vanilla
Name[it]=Vanilla
Name[ka]=Vanilla
Name[nl]=Vanilla
Name[nn]=Vanilje
Name[pl]=Niezmieniony
Name[pt]=Limpo
Name[pt_BR]=Comum
Name[ru]=Ваниль
Name[sk]=Vanilka
Name[sl]=Vanilija
Name[sv]=Ordinär
Name[tr]=Vanilya
Name[uk]=Ванілла
Name[zh_CN]=普通
Type=Theme
Comment=This theme is based on the look of Adobe Lightroom's HTML export. It has a simple but usable grid layout and comes with various color presets.
Comment[ar]=يعتمد هذا النسق على مظهر تصدير HTML لأدوبي لايت روم. لديه تصميم شبكة بسيط ولكنه قابل للاستخدام ويأتي مع إعدادات مسبقة للألوان المتنوعة.
Comment[be]=Тэма на аснове HTML, падрыхтаваных для экспарту ў Adobe Lightroom. Простая, але са зручным выкладам і некалькімі колеравымі схемамі.
Comment[bg]=Темата е базирана на външния вид на HTML експорта на Adobe Lightroom. Тя има просто, но използваемо оформление на решетката и се предлага с различни цветови настройки.
Comment[ca]=Aquest tema està basat en l'aspecte de l'exportació HTML del Lightroom de l'Adobe. Té una disposició de quadrícula senzilla però útil i es distribueix amb diverses predefinicions de colors.
Comment[ca@valencia]=Este tema està basat en l'aspecte de l'exportació HTML de Lightroom d'Adobe. Té una disposició de quadrícula senzilla però útil i es distribuïx amb diverses predefinicions de colors.
Comment[de]=Dieses Design basiert auf Adobe Lightroom's HTML-Export. Es hat eine einfache Gitteranordnung und besitzt viele Farb-Voreinstellungen.
Comment[en_GB]=This theme is based on the look of Adobe Lightroom's HTML export. It has a simple but usable grid layout and comes with various colour presets.
Comment[eo]=Ĉi tiu etoso baziĝas sur la aspekto de la HTML-eksporto de Adobe Lightroom. Ĝi havas simplan sed uzeblan kradan aranĝon kaj venas kun diversaj koloraj antaŭdiroj.
Comment[es]=Este tema está basado en el aspecto de la exportación HTML de Adobe Lightroom. Contiene una simple aunque usable distribución en rejilla y dispone de varios preajustes de color.
Comment[et]=Selle teema aluseks on Adobe Lightroomi HTML-ekspordi välimus. See tarvitab lihtsat, kuid töökindlat võrkpaigutust ja pakub mitmeid valmisvärvivalikuid.
Comment[eu]=Gai hau Adobe Lightroom-en HTML esportazioaren itxuran oinarritua dago. Sareta antolamendu sinple baino erabilgarria du eta aurrezarritako hainbat kolorerekin dator.
Comment[fi]=Adobe Lightroomin HTML-viennin ulkoasuun perustuva teema, jolla on yksinkertainen mutta käyttökelpoinen ruudukkoasettelu usein esiasetetuin värein.
Comment[fr]=Ce thème est conçu à partir de l'apparence de l'exportation « HTML » de « Adobe Lightroom ». Il possède une forme simple mais utilisable en grille avec de nombreux préréglages de couleurs.
Comment[gl]=Este tema está baseado na aparencia da exportación a HTML de Adobe Lightroom. Ten unha disposición de grade simple pero fácil de usar e inclúe varias predefinicións de cores.
Comment[he]=ערכת העיצוב הזאת מבוססת על המראה של ייצוא ה־HTML מ־Adobe Loghtroom. יש לה פריסת רשת פשוטה אך שימושית שמגיעה עם מגוון ערכות צבע.
Comment[id]=Tema ini didasarkan pada tampilan ekspor HTML Adobe Lightroom. Ini memiliki tata letak kotak yang sederhana namun dapat digunakan dan dilengkapi dengan berbagai preset warna.
Comment[is]=Þessi þema líkir eftir útflutningi í HTML úr Adobe LightRoom. Þetta er einföld en nytsamleg reitaframsetning og kemur með ýmsum forstilltum litastefjum.
Comment[it]=Questo tema è basato sull'aspetto dell'esportazione in HTML da Adobe LightRoom. Ha una semplice ma utilizzabile disposizione a griglia, e ti arriva con numerose preimpostazioni di colore.
Comment[ka]=თემა ბაზირებულია Adobe Lightroom-ის გარაგნობაზე. მოჰყვება ბადის მარტივი, მაგრამ პრაქტიკული განლაგება და ფერების სხვადასხვა პრესეტები.
Comment[nl]=Dit thema is gebaseerd oo het uiterlijk van Adobe Lightroom's HTML export. Het heeft een eenvoudige maar bruikbare rasterindeling en komt met van te voren ingestelde verschillende kleuren.
Comment[nn]=Inspirert av HTML-eksporten til Adobe Lightroom. Det har ei enkel men praktisk rutenett­basert utforming og ulike fargetema.
Comment[pl]=Ten wygląd opiera się na wyglądzie eksportu HTML Adobe Lightroom. Ma prosty lecz użyteczny układ siatki i jest dostępny w wielu wariantach kolorystycznych
Comment[pt]=Este tema é baseado na aparência da exportação para HTML do Adobe Lightroom. Tem uma disposição em grelha simples mas útil e vem com diversas predefinições de cores.
Comment[pt_BR]=Este tema é baseado na aparência da exportação para HTML do Adobe Lightroom. Tem um layout em grade simples mas útil e vem com diversas predefinições de cores.
Comment[ru]=Этот стиль основан на оформлении HTML-альбомов, подготовленных в Adobe Lightroom. Простая, но удобная компоновка сеткой и несколько цветовых схем.
Comment[sl]=Ta tema je osnovana na videzu izvoza programa  Adobe Lightroom. Ime enostavno a uporabno mrežo in različne barvne prednastavitve.
Comment[sv]=Temat är baserat på utseendet hos HTML-export i Adobe Lightroom. Det har en enkelt men användbar rutlayout och levereras med diverse förinställningar av färger.
Comment[tr]=Bu tema, Adobe Lightroom'un HTML dışa aktarma görünümü tabanlıdır. Yalın; ancak kullanışlı bir ızgara görünümü vardır ve çeşitli renk önayarlarıyla birlikte gelir.
Comment[uk]=Цю тему засновано на вигляді експортованих даних Adobe Lightroom у форматі HTML. Вона проста, але має зручне табличне компонування і містить різноманітні попередньо визначені набори кольорів.
Comment[zh_CN]=此主题基于 Adobe Lightroom 的 HTML 导出外观设计。它具有简单而实用的网格布局，并配有多种颜色预设。

[X-HTMLGallery Author]
Name=Wojciech Jarosz
Name[ar]=فوجتش ياروش
Name[be]=Wojciech Jarosz
Name[bg]=Wojciech Jarosz
Name[ca]=Wojciech Jarosz
Name[ca@valencia]=Wojciech Jarosz
Name[cs]=Wojciech Jarosz
Name[da]=Wojciech Jarosz
Name[de]=Wojciech Jarosz
Name[el]=Wojciech Jarosz
Name[en_GB]=Wojciech Jarosz
Name[eo]=Wojciech Jarosz
Name[es]=Wojciech Jarosz
Name[et]=Wojciech Jarosz
Name[eu]=Wojciech Jarosz
Name[fi]=Wojciech Jarosz
Name[fr]=Wojciech Jarosz
Name[gl]=Wojciech Jarosz
Name[he]=ווייצ׳יק יארוש
Name[id]=Wojciech Jarosz
Name[is]=Wojciech Jarosz
Name[it]=Wojciech Jarosz
Name[ka]=Wojciech Jarosz
Name[nl]=Wojciech Jarosz
Name[nn]=Wojciech Jarosz
Name[pl]=Wojciech Jarosz
Name[pt]=Wojciech Jarosz
Name[pt_BR]=Wojciech Jarosz
Name[ru]=Wojciech Jarosz
Name[sk]=Wojciech Jarosz
Name[sl]=Wojciech Jarosz
Name[sv]=Wojciech Jarosz
Name[tr]=Wojciech Jarosz
Name[uk]=Wojciech Jarosz
Name[zh_CN]=Wojciech Jarosz
Url=mailto:wjarosz@ucsd.edu

[X-HTMLGallery Parameter author]
Name=Author
Name[ar]=المؤلف
Name[be]=Аўтар
Name[bg]=Автор
Name[ca]=Autor
Name[ca@valencia]=Autoria
Name[cs]=Autor
Name[da]=Ophavsmand
Name[de]=Autor
Name[el]=Συγγραφέας
Name[en_GB]=Author
Name[eo]=Aŭtoro
Name[es]=Autor
Name[et]=Autor
Name[eu]=Egilea
Name[fi]=Tekijä
Name[fr]=Auteur
Name[gl]=Autoría
Name[he]=יוצר
Name[hsb]=Awtor
Name[id]=Penulis
Name[is]=Höfundur
Name[it]=Autore
Name[ka]=ავტორი
Name[nl]=Auteur
Name[nn]=Opphavsperson
Name[pl]=Autor
Name[pt]=Autor
Name[pt_BR]=Autor
Name[ru]=Автор
Name[sk]=Autor
Name[sl]=Avtor
Name[sv]=Upphovsman
Name[tr]=Yazar
Name[uk]=Автор
Name[zh_CN]=作者
Name[zh_TW]=作者
Type=string
Default=

[X-HTMLGallery Parameter authorEmail]
Name=Author Email
Name[ar]=بريد المؤلّف:
Name[be]=Электронная пошта аўтара
Name[bg]=Имейл на автора
Name[ca]=Correu de l'autor
Name[ca@valencia]=Correu de l'autor
Name[cs]=E-mail autora
Name[de]=E-Mail-Adresse des Autors
Name[en_GB]=Author Email
Name[eo]=Aŭtoro Retpoŝto
Name[es]=Correo electrónico del autor
Name[et]=Autori e-posti aadress
Name[eu]=Egilearen e-posta
Name[fi]=Tekijän sähköposti
Name[fr]=Courriel de l'auteur
Name[gl]=Correo electrónico da persoa autora
Name[he]=דוא״ל יוצר/ת
Name[id]=Email Penulis
Name[is]=Tölvupóstfang höfundar
Name[it]=Email dell'autore
Name[ka]=ავტორის ელფოსტა
Name[nl]=E-mailadres van de auteur
Name[nn]=E-postadresse til fotograf
Name[pl]=Adres pocztowy autora
Name[pt]=E-Mail do Autor
Name[pt_BR]=E-mail do autor
Name[ru]=Электронная почта автора
Name[sk]=Email autora
Name[sl]=E-pošta avtorja
Name[sv]=Upphovsmannens e-postadress
Name[tr]=Yazar E-postası
Name[uk]=Адреса ел. пошти автора
Name[zh_CN]=作者邮箱
Name[zh_TW]=作者電子郵件
Type=string
Default=

[X-HTMLGallery Parameter numRows]
Name=Rows per page
Name[ar]=الصفوف لكل صفحة
Name[be]=Радкоў на старонцы
Name[bg]=Брой редове на страница
Name[ca]=Files per pàgina
Name[ca@valencia]=Files per pàgina
Name[cs]=Řádků na stranu
Name[de]=Zeilen pro Seite
Name[en_GB]=Rows per page
Name[eo]=Vicoj po paĝo
Name[es]=Filas por página
Name[et]=Ridu leheküljel
Name[eu]=Errenkadak orriko
Name[fi]=Riviä/sivu
Name[fr]=Lignes par page
Name[gl]=Filas por páxina
Name[he]=שורות בעמוד
Name[id]=Baris tiap halaman
Name[is]=Raðir á hverri síðu
Name[it]=Righe per pagina
Name[ka]=მწკრივების რაოდენობა გვერდზე
Name[nl]=Rijen per pagina
Name[nn]=Rader per side
Name[pl]=Wierszy na stronę
Name[pt]=Linhas por página
Name[pt_BR]=Linhas por página
Name[ru]=Строк на странице
Name[sk]=Riadkov na stránke
Name[sl]=Vrstic na stran
Name[sv]=Rader per sida
Name[tr]=Sayfa başına satır
Name[uk]=Кількість рядків на сторінку
Name[zh_CN]=每夜行数
Name[zh_TW]=每頁列數
Type=int
Default=3

[X-HTMLGallery Parameter numCols]
Name=Columns per page
Name[ar]=الأعمدة لكل صفحة
Name[be]=Слупкоў на старонцы
Name[bg]=Брой колони на страница
Name[ca]=Columnes per pàgina
Name[ca@valencia]=Columnes per pàgina
Name[cs]=Sloupců na stranu
Name[de]=Spalten pro Seite
Name[en_GB]=Columns per page
Name[eo]=Kolumnoj po paĝo
Name[es]=Columnas por página
Name[et]=Veerge leheküljel
Name[eu]=Zutabeak orriko
Name[fi]=Saraketta/sivu
Name[fr]=Colonnes par page
Name[gl]=Columnas por páxina
Name[he]=עמודות בעמוד
Name[id]=Kolom tiap halaman
Name[is]=Dálkar á hverri síðu
Name[it]=Colonne per pagina
Name[ka]=სვეტების რაოდენობა გვერდზე
Name[nl]=Kolommen per pagina
Name[nn]=Kolonnar per side
Name[pl]=Kolumn na stronę
Name[pt]=Colunas por página
Name[pt_BR]=Colunas por página
Name[ru]=Столбцов на странице
Name[sk]=Stĺpcov na stránke
Name[sl]=Stolpcev na stran
Name[sv]=Kolumner per sida
Name[tr]=Sayfa başına sütun
Name[uk]=Кількість стовпчиків на сторінку
Name[zh_CN]=每夜列数
Name[zh_TW]=每頁欄數
Type=int
Default=3

[X-HTMLGallery Parameter style]
Name=Style
Name[ar]=النّمط
Name[be]=Стыль
Name[bg]=Стил
Name[ca]=Estil
Name[ca@valencia]=Estil
Name[cs]=Styl
Name[da]=Stil
Name[de]=Stil
Name[el]=Στιλ
Name[en_GB]=Style
Name[eo]=Stilo
Name[es]=Estilo
Name[et]=Stiil
Name[eu]=Estiloa
Name[fi]=Tyyli
Name[fr]=Style
Name[gl]=Estilo
Name[he]=סגנון
Name[hsb]=Stil
Name[id]=Gaya
Name[is]=Stíll
Name[it]=Stile
Name[ka]=სტილი
Name[nb]=Stil
Name[nl]=Stijl
Name[nn]=Stil
Name[pl]=Wygląd
Name[pt]=Estilo
Name[pt_BR]=Estilo
Name[ro]=Stil
Name[ru]=Цветовая гамма
Name[se]=Stiila
Name[sk]=Štýl
Name[sl]=Slog
Name[sv]=Stil
Name[tr]=Biçem
Name[uk]=Стиль
Name[zh_CN]=样式
Name[zh_TW]=風格
Type=list
Default=graphite.css
Value-0=charcoal.css
Caption-0=Charcoal
Value-1=dusk.css
Caption-1=Dusk
Value-2=graphite.css
Caption-2=Graphite
Value-3=ice_blue.css
Caption-3=Ice Blue
Value-4=ivory.css
Caption-4=Ivory
Value-5=light_grey.css
Caption-5=Light Grey
Value-6=midnight.css
Caption-6=Midnight
Value-7=white_on_black.css
Caption-7=White on Black

[X-HTMLGallery Parameter displayNumbers]
Name=Show image numbers
Name[ar]=أظهر أرقام الصور
Name[be]=Нумараваць выявы
Name[bg]=Показване на номерата на изображенията
Name[ca]=Mostra els números de les imatges
Name[ca@valencia]=Mostra els números de les imatges
Name[cs]=Zobrazit čísla obrázků
Name[de]=Bildnummern anzeigen
Name[en_GB]=Show image numbers
Name[eo]=Montri bildajn nombrojn
Name[es]=Mostrar números de las imágenes
Name[et]=Pildinumbrite näitamine
Name[eu]=Erakutsi irudien zenbakiak
Name[fi]=Näytä kuvien numerot
Name[fr]=Afficher les numéros d'images
Name[gl]=Amosar os números das imaxes
Name[he]=הצגת מספרי תמונות
Name[id]=Tampilkan nomor citra
Name[is]=Birta númer mynda
Name[it]=Mostra i numeri delle immagini
Name[ka]=გამოსახულების ნომრების ჩვენება
Name[nl]=Afbeeldingsnummers tonen
Name[nn]=Vis bilettal
Name[pl]=Pokaż numery obrazów
Name[pt]=Mostrar os números das imagens
Name[pt_BR]=Mostrar os números das imagens
Name[ru]=Нумеровать изображения
Name[sk]=Zobraziť čísla obrázkov
Name[sl]=Prikaži številke slik
Name[sv]=Visa bildnummer
Name[tr]=Görsel numaralarını göster
Name[uk]=Показувати номери зображень
Name[zh_CN]=显示图片编号
Name[zh_TW]=顯示影像編號
Type=list
Default=inherit
Value-0=inherit
Caption-0=Yes
Value-1=none
Caption-1=No

[X-HTMLGallery Parameter dropShadow]
Name=Add drop shadow
Name[ar]=أضف ظلًا ساقطًا
Name[be]=Дадаць цень
Name[bg]=Добавяне на падаща сянка
Name[ca]=Afegeix una ombra difusa
Name[ca@valencia]=Afig una ombra difusa
Name[cs]=Přidat vrhání stínu
Name[de]=Schlagschatten hinzufügen
Name[en_GB]=Add drop shadow
Name[eo]=Aldoni falombron
Name[es]=Añadir sombra arrojada
Name[eu]=Gehitu itzala
Name[fi]=Lisää varjo
Name[fr]=Ajouter une ombre portée
Name[gl]=Engadir sombreado de caída
Name[he]=הוספת הטלת צל
Name[id]=Tambahkan bayangan
Name[is]=Bæta við undirskugga
Name[it]=Aggiungi proiezione delle ombre
Name[ka]=დაგდების ჩრდილის დამატება
Name[nl]=Slagschaduw toevoegen
Name[nn]=Legg til skuggeeffekt
Name[pl]=Dodaj cień
Name[pt]=Adicionar um sombreado
Name[pt_BR]=Adicionar um sombreado
Name[ru]=Тень
Name[sl]=Dodaj senco spodaj
Name[sv]=Lägg till fallskugga
Name[tr]=Arka gölge ekle
Name[uk]=Додати відкидання тіні
Name[zh_CN]=添加投影
Type=list
Default=true
Value-0=true
Caption-0=Yes
Value-1=false
Caption-1=No

[X-HTMLGallery Parameter thumbMargin]
Name=Thumbnail margin
Name[ar]=هامش المصغرة
Name[be]=Контур мініяцюр
Name[bg]=Отстояние на миниатюрите
Name[ca]=Marge de les miniatures
Name[ca@valencia]=Marge de les miniatures
Name[cs]=Okraj náhledu
Name[de]=Abstand der Vorschaubilder
Name[en_GB]=Thumbnail margin
Name[eo]=Bildetomarĝeno
Name[es]=Margen de las miniaturas
Name[et]=Pisipildi veeris
Name[eu]=Koadro txikien marjina
Name[fi]=Pienoiskuvan reunus
Name[fr]=Marge de vignettes
Name[gl]=Marxe das miniaturas
Name[he]=גבול תמונה מוקטנת
Name[id]=Margin thumbnail
Name[is]=Spássía smámynda
Name[it]=Margini della miniatura
Name[ka]=მინიატურის კიდე
Name[nl]=Marge van miniaturen
Name[nn]=Marg rundt miniatyrar
Name[pl]=Margines na miniatury
Name[pt]=Margem das miniaturas
Name[pt_BR]=Margem das miniaturas
Name[ru]=Контур миниатюры
Name[sl]=Rob predogledne sličice
Name[sv]=Miniatyrbildsmarginal
Name[tr]=Küçük görsel kenar boşluğu
Name[uk]=Поле мініатюр
Name[zh_CN]=缩略图边距
Name[zh_TW]=縮圖邊界
Type=int
Default=25

[X-HTMLGallery Parameter useLyteBox]
Name=Use LyteBox
Name[ar]=استخدم لايت بوكس
Name[be]=Выкарыстоўваць LyteBox
Name[bg]=Използвайте LyteBox
Name[ca]=Usa el LyteBox
Name[ca@valencia]=Utilitza LyteBox
Name[cs]=Použít LyteBox
Name[da]=Brug LyteBox
Name[de]=LyteBox verwenden
Name[el]=Χρήση LyteBox
Name[en_GB]=Use LyteBox
Name[eo]=Uzi LyteBox
Name[es]=Usar LyteBox
Name[et]=LyteBoxi kasutamine
Name[eu]=Erabili LyteBox
Name[fi]=Käytä LyteBoxia
Name[fr]=Utiliser LyteBox
Name[gl]=Usar LyteBox
Name[he]=להשתמש בלייטבוקס
Name[id]=Gunakan LyteBox
Name[is]=Nota LyteBox
Name[it]=Usa LyteBox
Name[ka]=LyteBox-ის გამოყენება
Name[nl]=LyteBox gebruiken
Name[nn]=Bruk LyteBox
Name[pl]=Użyj LyteBox
Name[pt]=Usar o LyteBox
Name[pt_BR]=Usar o LyteBox
Name[ru]=Использовать LyteBox
Name[sl]=Uporabi LyteBox
Name[sv]=Använd LyteBox
Name[tr]=LyteBox Kullan
Name[uk]=Використання LyteBox
Name[zh_CN]=使用 LyteBox
Type=list
Default=true
Value-0=true
Caption-0=Yes
Value-1=false
Caption-1=No

[X-HTMLGallery Parameter slideInterval]
Name=LyteBox Slideshow Interval
Name[ar]=فترة عرض شرائح لايت بوكس
Name[be]=Інтэрвал слайд-шоу LyteBox
Name[bg]=LyteBox Slideshow Interval
Name[ca]=Interval entre diapositives del LyteBox
Name[ca@valencia]=Interval entre diapositives de LyteBox
Name[da]=Interval for LyteBox-diasshow
Name[de]=Intervall für LyteBox-Diaschau
Name[el]=Χρονικό διάστημα προβολής διαφανειών LyteBox
Name[en_GB]=LyteBox Slideshow Interval
Name[eo]=LyteBox Slideshow Intervalo
Name[es]=Intervalo de presentación de LyteBox
Name[et]=LyteBoxi slaidiseansi intervall
Name[eu]=LyteBox Diapositiba emanaldiaren bitartea
Name[fi]=LyteBox-diaesityksen väli
Name[fr]=Intervalle du diaporama LyteBox
Name[gl]=Intervalo de presentación de LyteBox
Name[he]=הפרש במצגת לייטבוקס
Name[id]=Interval Tampilan Slide LyteBox
Name[is]=Bið milli mynda í LyteBox-skyggnusýningu
Name[it]=Intervallo presentazione LyteBox
Name[ka]=LyteBox-ის სლაიდშოუს ინტევალი
Name[nl]=Interval LyteBox diavoorstelling
Name[nn]=Oppdateringsintervall for LyteBox-framvising
Name[pl]=Okres pokazu slajdów LyteBox
Name[pt]=Intervalo da Apresentação do LyteBox
Name[pt_BR]=Intervalo da apresentação do LyteBox
Name[ru]=Интервал слайд-шоу (LyteBox):
Name[sl]=Časovni interval za LyteBox predstavitev
Name[sv]=Intervall för LyteBox-bildspel
Name[tr]=LyteBox Slayt Gösterisi Aralığı
Name[uk]=Інтервал показу слайдів LyteBox
Name[zh_CN]=LyteBox 幻灯片间隔
Type=list
Default=6000
Value-0=2000
Caption-0=2 seconds
Value-1=4000
Caption-1=4 seconds
Value-2=6000
Caption-2=6 seconds
Value-3=8000
Caption-3=8 seconds
Value-4=10000
Caption-4=10 seconds

[X-HTMLGallery Preview]
Name=Vanilla
Name[ar]=فانيللا
Name[be]=Ваніль
Name[bg]=Vanilla
Name[ca]=Vainilla
Name[ca@valencia]=Vainilla
Name[cs]=Vanilla
Name[de]=Vanilla
Name[en_GB]=Vanilla
Name[eo]=Vanilo
Name[es]=Vainilla
Name[et]=Vanilla
Name[eu]=Banilla
Name[fi]=Vanilja
Name[fr]=Vanille
Name[gl]=Estándar
Name[he]=וניל
Name[id]=Vanilla
Name[is]=Vanilla
Name[it]=Vanilla
Name[ka]=Vanilla
Name[nl]=Vanilla
Name[nn]=Vanilje
Name[pl]=Niezmieniony
Name[pt]=Limpo
Name[pt_BR]=Comum
Name[ru]=Ваниль
Name[sk]=Vanilka
Name[sl]=Vanilija
Name[sv]=Ordinär
Name[tr]=Vanilya
Name[uk]=Ванілла
Name[zh_CN]=普通
Url=preview.png
